Subject: [VOTE] git versus mercurial

From: walt <[email-masked]>
Date: Sat, 25 Oct 2008 21:28:24 -0700

No, no, I'm not the one calling for a vote.  You old-timers here
will know the name Matt Dillon, who is leading the dragonflybsd
project (www.dragonflybsd.org).

Matt is the one who is calling for the vote in his thread "Vote
for your source control system" in the dragonfly.kernel group,
accessible via nntp://nntp.dragonflybsd.org.

I've already cast my vote for git, which I confess is not very
honest because I've never even tried mercurial.  I would truly
be grateful to anyone here who knows both git and mercurial who
could contribute verifiable facts to that debate.

Thanks.